CVE-2023-47182

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Nov 6, 2023
Updated: Nov 14, 2023
CWE ID 352

Summary

CVE-2023-47182 is a Cross-Site Request Forgery (CSRF) vulnerability in the Nazmul Hossain Nihal Login Screen Manager plugin version <= 3.5.2, leading to a Stored Cross-Site Scripting (XSS) vulnerability. The vulnerability affects the affected products of 't5UtIV'. To remediate this vulnerability, users should update their Nazmul Hossain Nihal Login Screen Manager plugin to a version higher than 3.5.2. The potential danger posed by this vulnerability to an organization is high, with a base severity rating of HIGH and impact scores of 5.9 and above in terms of confidentiality, integrity, and availability impacts.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47182 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options